.connected-carousels .stage {width:293px; margin:5px auto 0; position:relative;  overflow:hidden;}

/** Navigation container **/
.connected-carousels .navigation {width:285px; margin:0 auto; position:relative;}

/** Shared carousel styles **/
.connected-carousels .carousel{overflow:hidden; position:relative;}
.connected-carousels .carousel ul{width:20000em; position:relative; list-style:none; margin:0; padding:0;}

/** Stage carousel specific styles **/
.connected-carousels .carousel-stage {height: 100%; border:solid 1px #e4e4e4}
.connected-carousels .carousel-stage li{width:285px; height:250px; text-align:center; float:left; position:relative;}

/** Navigation carousel specific styles **/
.connected-carousels .carousel-navigation {width:216px; height:100px; background:#fff; margin:15px 30px 0;}
.connected-carousels .carousel-navigation li{cursor:pointer; float:left; text-align:center; margin:0 3px; width:65px; height:94px; border:solid 1px #f4f4f4; position:relative;}
.connected-carousels .carousel-navigation li img {display:inline-block; border:1px solid #fff;}
.connected-carousels .carousel-navigation li.active{border-color: #ccc;}

/** Stage carousel controls **/
.connected-carousels .prev-stage, 
.connected-carousels .next-stage{display:block; position:absolute; top:40%; width:32px; height:32px; opacity:0.5; display:none;}

.connected-carousels .prev-stage {left:0;}
.connected-carousels .next-stage {right:0;}

.connected-carousels .prev-stage.inactive{display:none; /*background-position:-369px -81px;*/}
.connected-carousels .next-stage.inactive{display:none; /*background-position:-403px -81px;*/}

.connected-carousels .prev-stage:hover,.connected-carousels .next-stage:hover{display: block;}

/** Navigation carousel controls **/
.connected-carousels .prev-navigation, .connected-carousels .next-navigation {
display:block; position:absolute; width:14px; height:16px; background-image:url("//images.jdmagicbox.com/icontent/rslsprite7.png"); _background-image:url("//images.jdmagicbox.com/icontent/rslsprite7.gif"); background-repeat:no-repeat;}

.connected-carousels .prev-navigation{left:0; top:40%; background-position:-231px -363px;}
.connected-carousels .next-navigation{right:0; top:40%; background-position:-210px -340px;}

.connected-carousels .prev-navigation.inactive{background-position:-210px -363px; cursor:default;}
.connected-carousels .next-navigation.inactive {background-position:-231px -340px; cursor:default;}
